<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="ResultImageTableViewCell" rowHeight="516" id="KGk-i7-Jjw" customClass="ResultImageTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="702" height="516"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="702" height="516"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="result_illustration" translatesAutoresizingMaskIntoConstraints="NO" id="h7v-bC-DAm">
                        <rect key="frame" x="20" y="20" width="662" height="247"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aBC-9Z-bTz">
                        <rect key="frame" x="20" y="287" width="662" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bTu-hc-30y">
                        <rect key="frame" x="20" y="325" width="662" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" systemColor="systemGreenColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="h7v-bC-DAm" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="1vh-Ii-Pa3"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="bTu-hc-30y" secondAttribute="bottom" constant="20" id="92A-bQ-4Tp"/>
                    <constraint firstItem="aBC-9Z-bTz" firstAttribute="top" secondItem="h7v-bC-DAm" secondAttribute="bottom" constant="20" id="TFx-YL-HR2"/>
                    <constraint firstItem="bTu-hc-30y" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="VUd-eW-Rmt"/>
                    <constraint firstAttribute="trailing" secondItem="h7v-bC-DAm" secondAttribute="trailing" constant="20" id="WLA-87-tsh"/>
                    <constraint firstAttribute="trailing" secondItem="bTu-hc-30y" secondAttribute="trailing" constant="20" id="acH-vZ-tXF"/>
                    <constraint firstItem="h7v-bC-DAm" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="bU9-Ti-lBl"/>
                    <constraint firstAttribute="trailing" secondItem="aBC-9Z-bTz" secondAttribute="trailing" constant="20" id="cJ1-5d-Z2F"/>
                    <constraint firstItem="bTu-hc-30y" firstAttribute="top" secondItem="aBC-9Z-bTz" secondAttribute="bottom" constant="20" id="nIZ-m6-bHL"/>
                    <constraint firstItem="aBC-9Z-bTz" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="xb8-ry-ZaK"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="labelSubTitle" destination="bTu-hc-30y" id="jY6-h7-bmw"/>
                <outlet property="labelTitle" destination="aBC-9Z-bTz" id="dly-E8-NbE"/>
            </connections>
            <point key="canvasLocation" x="-105.79710144927537" y="209.59821428571428"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="result_illustration" width="262.5" height="247"/>
        <systemColor name="systemGreenColor">
            <color red="0.20392156862745098" green="0.7803921568627451" blue="0.34901960784313724" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
